function init()
	-- NAME & GRAPHIC --
	c.name = "Freighter"
	c.gfxFile = "freighter.png"

	-- STATS --
	c.mass = 150
	c.stat.thrust = 1
	c.stat.maxSpeed = 70
	c.stat.turnRate = 30
	c.stat.armour = 100

	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")
	
	-- MISC --
	c.setExplodeSound("explode_ship.wav")
	c.desc = "A freighter ship hastily converted into a living space for refugees."
	c.behavior = "capitolship"
	c.add_item("point", 32)
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 1	--from map_icons.png, which frame to use.
	return 0
end